{
  "options": {
    "keepComments": true,
    "beautify": false,
    "minify": false,
    "minifyOptions": {
      "collapseWhitespace": true,
      "minifyCSS": false,
      "removeEmptyAttributes": true
    },
    "validationLevel": "strict"
  },
  "packages": []
}
